the user is blamed by default...

30 Aug 2009 - 6:42pm
4 years ago
2 replies
529 reads
Mark Schraad
2006

Just ran across one of my pet peeves. Putting the user at blame when
they are not. I was trying to log on to manage some of our benefits.
I use macs... we both do. Not a windows machine here. I used
Safari... then tried Firefox (both up to date). I got this error
message:

>>>>

Obsolete Browser
In order to access our online system, we require the use of Microsoft
Internet Explorer (version 4 or better) or Netscape Communicator
(version 4 or better)
Please use one of the following links to download the latest
production version of either browser.
Microsoft Internet Explorer
Netscape Navigator

>>>>

To add insult to injury (or is it the other way around) both links
are bad!

Comments

30 Aug 2009 - 7:13pm
Stephen Holmes
2009

I don't think this is a User issue, it's really a maintenance budget
issue - perhaps yet another site that was built and let out into the
wild with no on-going maintenance budget to keep up with the time :-(
.

Strange that Firefox didn't work as in the early days of Firefox 1.0
and 1.5 I think it used to spoof servers saying it was IE. I suppose
that is no longer done or necessary?

. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Posted from the new ixda.org
http://www.ixda.org/discuss?post=45199

30 Aug 2009 - 8:15pm
Santiago Bustelo
2010

Another chapter in the book "Browser sniffing considered retarded"
;-)

--

Santiago Bustelo, Icograma
Buenos Aires, Argentina

// IxDA Buenos Aires: http://www.ixda.com.ar

. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Posted from the new ixda.org
http://www.ixda.org/discuss?post=45199

Syndicate content Get the feed